Project

General

Profile

Bug #15452

Check the status of Electrum qrcode support since we upgraded it to 3.x

Added by intrigeri over 1 year ago. Updated about 1 year ago.

Status:
Rejected
Priority:
Normal
Assignee:
-
Category:
-
Target version:
Start date:
03/23/2018
Due date:
% Done:

0%

Feature Branch:
Type of work:
Research
Blueprint:
Starter:
Affected tool:
Electrum

Description

My understanding is that until Tails 3.5, this support was provided by python-zbar, but since we've upgraded Electrum to 3.x, it needs python3-zbar which is not in Debian yet. Do we still have qrcode support or did it disappear?

Disclaimer: I'm drawing these conclusions by looking at package dependencies only, I did not test anything.


Related issues

Related to Tails - Feature #15022: Electrum package update to version 3.0.6 Resolved 12/07/2017
Related to Tails - Bug #15189: Figure out what to do with optional Electrum dependencies on Buster Resolved 01/17/2018

History

#1 Updated by intrigeri over 1 year ago

  • Related to Feature #15022: Electrum package update to version 3.0.6 added

#2 Updated by intrigeri over 1 year ago

  • Related to Bug #15189: Figure out what to do with optional Electrum dependencies on Buster added

#3 Updated by s7r over 1 year ago

I am still working on this, the maintainer of zbar did not yet leave feedback on our wish list for python3-zbar.

#4 Updated by bertagaz over 1 year ago

  • Target version changed from Tails_3.7 to Tails_3.8

#5 Updated by intrigeri about 1 year ago

  • Target version changed from Tails_3.8 to Tails_3.9

#6 Updated by intrigeri about 1 year ago

  • Status changed from Confirmed to Rejected
  • Assignee deleted (s7r)
  • QA Check deleted (Info Needed)

s7r wrote:

I am still working on this, the maintainer of zbar did not yet leave feedback on our wish list for python3-zbar.

5 months later, let's give up on this. AFAIK nobody complained about this regression.

Also available in: Atom PDF